Subject: Found on rec.games.mud

From: Judy Anderson <[email-masked]>
Date: Tue, 7 Jan 1992 22:02:21 -0800

Figured this message would have a better home here...

Article 8731 of rec.games.mud:
From: [email-masked] (Forrie Aldrich)
Newsgroups: rec.games.mud
Subject: LambdaMOO
Summary: Need compiling assistance.
Keywords: MOO
Message-ID: <[email-masked]>
Date: 8 Jan 92 03:59:38 GMT
Organization: CREATIVE CONNECTIONS - Dover, NH - USA
Lines: 29

(I hope this is the right group...)

I recently acquired the src code to LambdaMOO.  I have a SysV machine,
and am running into some difficulty compiling it.  First off, the machine
I own is an AT&T 3b1 (I know, I know)... and I acquired the WIN/TCP
package as well (by the Wollongong group), which provides the sockets, etc.
BUT, I have run into some problems like 'fd_set' being undefined in the
headers and the such.  Well...

I wondered if there might be someone out there who has been able to get
around these problems, and successfully compile it as such.  I realize
that my platform may not be the best, but I can't believe that it's 
impossible at this point.  Any and all help would be greatly appreciated...

Please NOTE:  I do not get this group as a regular feed, therefore, please
respond to me via email...:

		[email-masked]

Thanks!

-- 

--------------------=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--------------------
Forrest Aldrich, Jr.|   (a reliable path here someday)   [email-masked]
                    |           <email paths>            | 
VISION GRAPHICS     |    [email-masked]    |Graphic Illustration
------------------\-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=/------------------
                   \__________ Dover, NH  03820 __________/